{
    "description": "LUSH is a Mastodon instance dedicated to sharing underage anime pornography (also known as lolicon¹ or shotacon depending on whether the subjects are girls or boys, although sometimes both genders appear in a single image). Originally premiered on July 2020 under the domain name lc.imexile.moe, it switched to the domain lush.moe by the end of September 2020; lc.imexile.moe now redirects to lush.moe. The first two receipts/screenshots are of the homepage (about) and the expanded description page (about/more); the third receipt/screenshot (manually censored by me because of its NSFW nature) is of the instance admin’s profile page which has an explicit, uncensored banner featuring underage girls (lolis) with microbikini clothing (except for one girl who has her panty lowered, exposing her butt).\r\n\r\n¹ See Wikipedia-link in receipts.",
    "instance": "lush.moe,lc.imexile.moe",
    "receipts": [
        "https://lush.moe/about",
        "https://lush.moe/about/more",
        "https://lush.moe/@totallolicon",
        "https://en.wikipedia.org/wiki/Lolicon"
    ],
    "report_time": "2020-12-16T06:05:44",
    "screenshots": [
        "web-256-1.png",
        "web-256-2.png",
        "web-256-3.jpg"
    ],
    "tags": [
        "lolicon",
        "shotacon"
    ]
}
